
a{
    color: #333;
    text-decoration: none;
}

a:hover{
    outline: 0;
}

h1,h2,h3,h4{
    margin: 25px 0;
}

p{
    margin: 12px 0;
}

h1{
    font-size: 30px;
    line-height: 30px;
    color: #333;
    font-weight: 300;
    text-transform: uppercase;
}

h2{
    font-size: 50px;
    line-height: 54px;
    color: #333;
    font-weight: 300;
}

h3{
    color: #333;
    font-size: 24px;
}

h4{
    color: #333;
    font-size: 25px;
    font-weight: 300;
}

h5{
    font-size: 18px;
    text-transform: uppercase;
    color: #333;
    font-weight: 300;
}